<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:918">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="276.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="271589.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:98996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="428571.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100201:257">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9070971.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1636">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="495087.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:9206">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319162.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="287.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="183220.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0052108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052108:161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="373.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1869894.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020401:240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1047243.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051708">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051708:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2122.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="967832.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:94243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="905.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="459189.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:100593">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1549.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10535512" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:93004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="905.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="490889.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4159.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:139749">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="261364.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:4431">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30803229.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0020301:1286">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:2215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="984.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="777715.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051707">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051707:1494">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61600.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:10733">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3784463.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2273">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="577.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="566410.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66336.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010302:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33984.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0000000:198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="261.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6886593" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:312">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1590.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12824582.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:3602">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4170920" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:136652">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="559973.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:7149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1732500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37024">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37061.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:97429">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="299.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="303576.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:29427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5524155" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2625737.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17058">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35452820" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:17685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="610713" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:14172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1616311.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:15730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11081.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:17789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1510662" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:866">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="396323.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0401002:508">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5675.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5998739.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:246">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41238.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0601001:635">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="67.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64877.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51435" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060102">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060102:438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="960.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36066024" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060101:179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101812.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000000:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8550.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102608.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000044">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000044:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5214.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5772761.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000061">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000061:277">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1890.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501010">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501010:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1489.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1489220" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="438.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="224801.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:8402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="415.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415290" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:879">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="563.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="845415" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011505">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011505:133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="508.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="283815.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:2028">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="68.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59212.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:17:0010801:815">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="65.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36184.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011503">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011503:293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="462.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="283105.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:1348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64493.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301003:1083">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="711134.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:619">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212794.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020304">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020304:491">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1512745.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:762">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117217.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:15795">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135297.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="786.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="505687.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020303:2977">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5412.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="167784.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27376.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:5908">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1185.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:12218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62821.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:24231">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82770.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:14709">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="552821.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:1920">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2879.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2137681.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:2050">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="210675.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012003:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="293.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="422078.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:1328">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="265.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="947069.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:1301">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="935.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472483.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101176">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101176:3459">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41875528.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101065">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101065:5921">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2259.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264408.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101035:80">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="12473.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56005431.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101000:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1488" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5614224" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:1510">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="256386" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101130">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101130:362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1042.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="651318.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:8846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34662.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1385078.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:6064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="140.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="500430.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:7866">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82712" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:9065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26710.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211002:50">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2451.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="343175" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103008:1654">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88043.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103002:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="369398.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102006:1867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94743.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0010103">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010103:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="304556" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:885">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:893">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90964.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020708">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020708:1933">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40584.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:908">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1073.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="644322" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:20547">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12447660" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0102002">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102002:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82152.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101020:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2207.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55196.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:429">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="641.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612181.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101025:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1293.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129398" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>